I am upgrading the JDBC driver to 3.6 which runs on an AIX server. The
Identity Manager engine is 3.5.1 and runs on Linux. I could not find
anywhere in the documentation if these two are compatible. Notes 3.6
and AD 3.6 are both compatible with 3.5.1 engine, so I was hoping the
same would be true with the JDBC driver.

Should this work? If so, I will continue down the path of trying to
figure out why the third party JDBC driver isn't working.

Here is the error I am getting:
[06/10/09 10:31:45.420]:JDBC-HR PT:
DirXML Log Event -------------------
Driver: \FSBIDV-TEST\services\IDMDriverSet\JDBC-HR
Channel: Publisher
Status: Fatal
Message: Code(-9005) The driver returned a "fatal" status
indicating that the driver should be shut down. Detail from driver:
<description>Unable to load third-party JDBC driver:
'oracle.jdbc.driver.OracleDriver'.</description>
<jdbc:exception jdbc:class="java.lang.ClassNotFoundException"
xmlns:jdbc="urn:dirxml:jdbc">
<jdbc:message>oracle.jdbc.driver.OracleDriver</jdbc:message>
</jdbc:exception>
<jdbc:document xml:space="preserve"
xmlns:jdbc="urn:dirxml:jdbc">&lt;nds dtdversion="3.5" ndsversion="8.x">
&lt;source>
&lt;product version="3.5.11.20080307
">DirXML&lt;/product>
&lt;contact>Novell, Inc.&lt;/contact>
&lt;/source>


--
SyncUp
------------------------------------------------------------------------
SyncUp's Profile: http://forums.novell.com/member.php?userid=55472
View this thread: http://forums.novell.com/showthread.php?t=375770